libpyzy 1.0.1-5 source package in Ubuntu

Changelog

libpyzy (1.0.1-5) unstable; urgency=medium

  * Remove opencc support due to lack support of new API
  * Move pre-depends to ${misc:Pre-Depends}
  * Ack NMU (Closes: #795602)

 -- Aron Xu <email address hidden>  Mon, 08 Aug 2016 16:17:44 +0800

Upload details

Uploaded by:
IME Packaging Team on 2016-08-08
Uploaded to:
Sid
Original maintainer:
IME Packaging Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Cosmic release on 2018-05-01 universe misc
Bionic release on 2017-10-24 universe misc
Artful release on 2017-04-20 universe misc

Downloads

File Size SHA-256 Checksum
libpyzy_1.0.1-5.dsc 2.0 KiB b5145c1a04dc2606df8c0645eb4a038a6badf7a479acc2b8e75c4f680dacf94b
libpyzy_1.0.1.orig-db.tar.bz2 9.5 MiB 32c7d07b9f41e1dfc0f9008f54eca8e6cb367e7f2b19ac94c49754442694c321
libpyzy_1.0.1.orig.tar.xz 734.7 KiB 9533518eceb6d757079754352e6dd25e3b8ddea3934da97d6ae9b9da82f80582
libpyzy_1.0.1-5.debian.tar.xz 4.4 KiB f076511ba7d0f35252f35d2285f796d38f38e67f630a837bec9f96877dc98317

Available diffs

No changes file available.

Binary packages built by this source

libpyzy-1.0-0v5: No summary available for libpyzy-1.0-0v5 in ubuntu yakkety.

No description available for libpyzy-1.0-0v5 in ubuntu yakkety.

libpyzy-1.0-0v5-dbgsym: No summary available for libpyzy-1.0-0v5-dbgsym in ubuntu yakkety.

No description available for libpyzy-1.0-0v5-dbgsym in ubuntu yakkety.

libpyzy-dev: Development files of libpyzy

 Algorithm library of ibus-pinyin. It is separated from ibus-pinyin
 to convenient other programs.
 .
 This package contains static library and header files.